Bug 999397 - Broken upgrade from F19 -> F20
Broken upgrade from F19 -> F20
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager-pptp (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 05:18 EDT by Miroslav Suchý
Modified: 2016-04-21 06:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-21 06:18:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2013-08-21 05:18:54 EDT
Description of problem:
In Fedora 19 is newer package than in Fedora 20. Which results in problems during upgrade:
Error: Package: 1:NetworkManager-pptp-gnome-0.9.8.2-3.fc19.x86_64 (@updates/19)
           Requires: NetworkManager-pptp = 1:0.9.8.2-3.fc19
           Removing: 1:NetworkManager-pptp-0.9.8.2-3.fc19.x86_64 (@updates/19)
               NetworkManager-pptp = 1:0.9.8.2-3.fc19
           Downgraded By: 1:NetworkManager-pptp-0.9.3.997-3.fc18.x86_64 (fedora)
               NetworkManager-pptp = 1:0.9.3.997-3.fc18


Version-Release number of selected component (if applicable):
Fedora 19: NetworkManager-pptp-gnome-0.9.8.2-3.fc19.x86_64
Fedora 20: NetworkManager-pptp-0.9.3.997-3.fc18.x86_64

How reproducible:
deterministic

Steps to Reproduce:
1. yum --releasever=rawhide distro-sync
Comment 1 Jaroslav Reznik 2015-03-03 09:59:31 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora Admin XMLRPC Client 2015-10-14 10:48:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Lubomir Rintel 2016-04-21 06:18:49 EDT
Fixed already.

Note You need to log in before you can comment on or make changes to this bug.